{% extends 'base.html.twig' %}

{% block title %} Add User {% endblock %}

{% block main %}
{% block adduser %}
    <div class="justify-content-center col-md-6">
        <form>
            ADD USER FORM
            {{ form_start(form, {'action' : path ('user_add'), 'method' : 'GET'}) }}
            {{ form(form) }}
            {{ form_end(form) }}
        </form>
    </div>
{% endblock adduser %}
{% endblock main %}